Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:16.01.2009
Source:
SecurityVulns ID:9590
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc. e-Vision CMS: crossite scripting.
Affected:PHPLIST : phpList 2.10
 MKPORTAL : MKPortal 1.2
 EVISION : e-Vision CMS 2.02
Original documentdocumentpouya.s3rver_(at)_gmail.com, Active Bids (16.01.2009)
 documentpouya.s3rver_(at)_gmail.com, DMXReady Blog Manager (SQL/XSS) (16.01.2009)
 documentMustLive, Cross-Site Scripting vulnerability in e-Vision CMS (16.01.2009)
 documentJanek Vind, [waraxe-2009-SA#070] - Multiple Vulnerabilities in MKPortal <= 1.2.1 (16.01.2009)
 documentadmin_(at)_bugreport.ir, phpList <= 2.10.8 Local File inclusion (16.01.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod